Subject: bug#19481: new tar-header-extractable-p, to use in tar-untar-buffer

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 23 Feb 2016 22:30:20 +1100

Eli Zaretskii <[email-masked]> writes:

>> From: Ivan Shmakov <[email-masked]>
>> Date: Sat, 07 Feb 2015 20:10:41 +0000
>> 
>> >>>>> Eli Zaretskii <[email-masked]> writes:
>> >>>>> From: Ivan Shmakov  Date: Sat, 31 Jan 2015 11:05:48 +0000
>> 
>> […]
>> 
>>  >>> Can we have a test suite for this file,
>> 
>>  >> Which of the two?  (Or three, to count the .tar file produced by
>>  >> $ git archive.)
>> 
>>  > I meant tar-mode.el, and specifically where the new function is used.
>> 
>> 	ACK.  How do I provide a sample .tar file to use in the test?
>
> Just add it to the repository, under test/automated/.

>From what I can see, this patch was not applied?  

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no